Subject: WWII-L Digest - 26 Jul 1994 to 27 Jul 1994

From: Automatic digest processor <[email-masked]>
Date: Thu, 28 Jul 1994 00:00:19 -0400

There are 26 messages totalling 1011 lines in this issue.

Topics of the day:

  1. Star of Victory
  2. INF: Academic Advisors need for film on Danish Resistance
  3. MEDIA:Neonazis
  4. MEDIA:Aviation Hall of Fame
  5. Help: Other Related List Address'
  6. MEDIA:Warsaw Uprising (5)
  7. Crying, deserted baby in Shanhai(?) railway station? (3)
  8. INF: 50 Years Ago - 28-JUL-1944
  9. QUEST: The British Failure In Norway (2)
 10. TACT/PROP/OPERATIONS: Doolittle Raid in RVeverse? (2)
 11. Russian capture of Berlin
 12. 50TH: ALTERNATIVES TO UNCONDITIONAL SURRENDER?
 13. smtp%"[email-masked]"
 14. HIST (2)
 15. British Failure in Norway
 16. INF: USN Chronology 07-27-94
 17. vet

----------------------------------------------------------------------

Date:    Wed, 27 Jul 1994 00:44:37 EDT
From:    Adron Coldiron <[email-masked]>
Subject: Re: Star of Victory

Would anyone know anything about the campaign or event for which the
Ethiopian 1941 Star of Victory (actually in the form of a German cross with a
crown on top) was issued. Any comments would be appreciated. Adron Coldiron.

------------------------------

Date:    Wed, 27 Jul 1994 07:17:36 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: INF: Academic Advisors need for film on Danish Resistance

Forwarded from H-Teach, please respond to address in body of text:

----------------------------------------------------------------------

Date:    Tue, 26 Jul 1994 14:24:42 CDT
From:    "h-teach (Constantin Fasolt)" <[email-masked]>
Subject: ACADEMIC ADVISORS FOR DOCUMENTARY FILM ON THE DANISH RESISTANCE

Date: Mon, 25 Jul 1994 17:30:23 PST
From: [email-masked]

I am working with a film-maker who is producing a documentary feature
on the Danish resistance to the Nazis.  Through interviews with
Resistance members, archival footage, and contemporary shots, he will
make a program--suitable for a venue like PBS--which captures public
interest and which investigates the striking success of the Danes in
opposing Hitler.  Why the Danes?  What in their society and history
made resistance possible, and what made it actually happen?

The film-maker, Ed Balkan, needs academic advisors for this project.
He is applying to the National Endowment for the Humanities for
funding to complete production (he has done much preliminary work
already); the Endowment seeks appropriate scholarly rigor in its
awardees, and in any case Mr. Balkan wants the documentary to be a
valid, academically sound investigation as well as one with a broad
public appeal.

These advisors would be appropriately compensated once the project is
funded (he has submitted a letter of inquiry to NEH and was
subsequently encouraged to submit a full proposal).  At the moment
they'd be volunteering their time, as I am, to what promises to be a
first-rate and worthwhile enterprise.  Those who participate may be
included on-screen in the film itself.

The advisors will read and comment on an approximately 15-20 page
treatment which details the shape and content the film will ultimately
have.  This can be accomplished via e-mail or hard copy, as you
prefer.  A reasonably prompt reply would be especially useful, as
deadlines approach in a few months.

Interested parties may reach me at the e-mail address below;
suggestions for people I could contact are also welcome, as are
comments on the concept of the project itself.

Lois Feuer
Professor of English
California State University, Dominguez Hills
[email-masked] (310) 379-0424

------------------------------

Date:    Wed, 27 Jul 1994 08:27:54 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Neonazis

They haven't figured it out yet!  Prosecutors are ONLY
CONSIDERING whether to bring charges!  I thought Nazi speech,
materials, etc. was illegal in Germany.

Jim

:NEO NAZIS RAMPAGE BUCHENWALD

   BERLIN  -- A gang of 22 neo-Nazis went on a rampage at the site
of the Buchenwald concentration camp, throwing stones, shouting Nazi
slogans and threatening to burn a woman who works there, police said
Sunday.
   A tour bus carrying 21 young men and one woman pulled up Saturday
evening at the former camp, now a national memorial to the 56,000
people who died there between 1937 and 1945.
   They shouted "Sieg Heil" and gave the stiff-armed Hitler salute.
They broke a window in a barracks building and pulled out a cart that
was part of an exhibit on inmates' labor. And they threatened a staff
member.
   "One of them said to this woman, 'I'll burn you with my own
hands,"' Weimar policeman Oswin Werner said in a national television
interview.
   All 22 were detained briefly for questioning. Police said only one,
a 23-year-old from Erfurt, remained under arrest Sunday.
   Prosecutors were considering whether to bring charges of disturbing
the peace and making threats.

========

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Wed, 27 Jul 1994 08:24:03 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Aviation Hall of Fame

A fitting tribute to the leader of the 99th!!

They never lost a bomber they were escorting.  The Red-Tailed
Devils!!

Jim

:FOUR MAKE AVIATION HALL OF FAME

   DAYTON, Ohio  -- The man who founded and led the first squadron
of black U.S. aviators in World War II has joined the Wright brothers,
Amelia Earhart and others in aviation history.
   Benjamin Davis Jr., leader of the Tuskegee Airmen, and three other
aviation pioneers were inducted Saturday into the National Aviation
Hall of Fame.
   The others are Collett Everman Woolman, who founded Delta Air
Lines; Robert Gilruth, who served as director of NASA's Manned
Spacecraft Center; and Carl Norden, who developed gyroscopic
instruments used in flight control and weapons systems.

=============

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Wed, 27 Jul 1994 08:39:36 EDT
From:    Chuck Weckesser <[email-masked]>
Subject: Help: Other Related List Address'

I would appreciate it greatly if anyone could mail me the Internet addresses,
along with instructions on how to subscribe (If different from the way one
subscribes to this list) to my Internet address, which is:

[email-masked]

Regards,

Chuck Weckesser

------------------------------

Date:    Wed, 27 Jul 1994 08:34:08 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Warsaw Uprising

>From the DoD Newswire 26 July 1994.

The other two articles I uploaded today were also from the DoD
Newswire dated 26 July 1994.

Jim

:VETERANS UPSET OVER WARSAW UPRISING INVITATIONS

     WARSAW, July 26 - Warsaw's wartime heroes are up in arms
in a controversy over ceremonies marking the 50th anniversary of their
1944 rebellion against German occupation.
     For three days, Poland will commemorate the doomed Warsaw
Uprising, culminating in events to be attended by foreign leaders on
August 1.
     Some of the veterans say President Lech Walesa has already
spoiled the events by inviting German President Roman Herzog, whose
country was then the enemy, and Russian President Boris Yeltsin, whose
country is regarded as betraying the insurgents.
     "This is ridiculous. This is mockery," veteran Jan
Gozdawa-Golebiowski said in disgust.
     Yeltsin has said he cannot attend and will send another Russian
official, but this has done little to appease the veterans of the
63-day battle.
     The Germans brutally crushed the rebellion while for more than a
month Soviet troops waited close to Warsaw without helping the
insurgents. Their eventual assistance was minimal and came too late.
     "The best thing would be for us (veterans) to do it without
anyone else, just with our own people -- without Yeltsin, without
Herzog, without (U.S. Vice-President Al) Gore, without (British Prime
Minister John) Major," former combatant Witold Stankiewicz told
Reuters.
     The aim of the uprising was to force the Germans, who were
already retreating from the eastern front, from the capital and to
take control of it before the expected arrival of the Soviet troops.
But it failed to achieve its main goals.
     Up to 200,000 civilians were executed, shot dead or torn apart by
artillery and bombs. Some 20,000 fighters from the underground Polish
Home Army (AK) were also killed and Warsaw was almost completely
destroyed.
     "This was not war. This was planned, cold-blooded murder by the
Germans," said Wladyslaw Bartoszewski, a former AK officer responsible
for information who is now Polish ambassador to Austria.
     Polish authorities say the leaders of Germany and Russia, have a
place at the ceremonies -- including speech-giving, wreath laying and
commemorative masses -- in an era of reconciliation.
     But some younger Poles echo the veterans' views.
     "This should be a day for the veterans, who are old and will not
have another chance to celebrate. Politicians can have their meeting
at some other time," said one young woman during a heated phone-in
programme on Polish radio.
     Herzog has accepted Walesa's invitation, but little more than a
week before the event it was not known who would represent Russia.
     Herzog did not make things any easier by saying recently he was
thankful for the invitation to commemorations of the Warsaw ghetto
uprising, confusing the 1944 Warsaw Uprising and the Jewish revolt in
the city a year earlier.
     "If he (Herzog) does not know what this is all about -- why is he
coming?," another participant of the radio phone-in said.
     A recent opinion poll showed Poles were split over the invitation
to Germany and Russia, the successor of the former Soviet Union.
     Fifty percent said they were against it, some 40 percent replied
that they thought it was not a bad idea.
     Another conflict lingers over whether it was right to start the
uprising or a tragic mistake.
     Bartoszewski defends the decision by the commander of the Home
Army, General Tadeusz Bor-Komorowski, to start the rebellion to show
the world that Poles were ruling their own country.
     "It was necessary. It was a must," he said.
     He also believes the uprising instilled a degree of respect for
Poland in Soviet dictator Josef Stalin, who later turned it into one
of Moscow's satellite states in eastern Europe.
     "Poland was treated differently from other countries after 1945.
Stalin knew that Poles would not spit at Soviet tanks but burn them,"
he said, referring to the reactions of people in Prague to the 1968
Soviet-led Warsaw Pact invasion of what was then Czechoslovakia.
     Stanislaw Frybes, who was a teacher in Polish underground schools
during the German occupation, does not agree. He was 22 in the summer
of 1944, knew about the plans for the uprising, but decided not to
take part.
     Frybes left Warsaw with some of his pupils who were 15 or 16 at
the time and survived in the countryside.
     "I thought and think now the uprising was suicide," he said in an
interview.
     He says he has huge respect for the fighters, who were waiting
impatiently for a chance to prove that Poland was ready to fight for
its independence.
     But Frybes, a professor of literature and, like his friend
Bartoszewski, later active in the anti-communist Solidarity movement,
says he considers the uprising as one of several romantic and
unrealistic Polish rebellions.
     "The uprising was carried by emotion. But there was no real
concept for it," Frybes said.

=========

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Wed, 27 Jul 1994 09:20:45 -0400
From:    Dan Ford <[email-masked]>
Subject: Re: Crying, deserted baby in Shanhai(?) railway station?

As I recall, the picture was partly faked. The *Life* photographer was
venturing out to photograph the raid but the railroad station lacked a
central focus. He turned around and grabbed a baby from its mother and
plunked it down in the middle of the wreckage. So naturally it howled.
Presumably he gave it back when he was done.

            - Dan      <[email-masked]>

------------------------------

Date:    Wed, 27 Jul 1994 09:52:04 -0700
From:    John Holtz <[email-masked]>
Subject: Re: Crying, deserted baby in Shanhai(?) railway station?

>
> Peter Beal,
>
>      That is *my* most haunting image of war, too.
>
>      I suspect, though, that for people who were children
> during the Vietnam War, *their* worst image is the napalm-
> burned naked little girl  fleeing her burning village.
>
> Lou Coatney
>
In a show or article on war photography (my memory is NOT what it used
to be) the Shanghai photo was an example of how a photographer can STAGE
a shot; i.e., the child was PLACED by the photographer in that spot then
photographed.  I'm not sure if the child was induced to cry.  Does
anyone else have more specific info on this case?

--
John W. Holtz, Asst. Professor       INTERNET: [email-masked]
Sangamon State University Library       PHONE: (217) 786-6633
Springfield, IL  62794-9243

  > Opinions subject to change upon reflection or dissipation <

------------------------------

Date:    Wed, 27 Jul 1994 08:14:40 -0700
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 28-JUL-1944

On 28-JUL-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - The US 4th Armoured Division enters Coutances. East of St Lo,
     the 39th Division continues advancing south along the west bank of the
     river Vire.

Eastern Front - Brest-Litovsk and Przemysl are captured by the Russians. The
     1st Ukraine Front is on the river San.

Marianas - On Guam, mopping up continues in the Orote peninsula. The Marines
     reach the edge of the airfield. The 77th Infantry succeeds in joining up
     the two beachheads. The Infantry and Marines take Mount Chachao and Mount
     Aluton. General Takashima, the Japanese garrison commander, is killed
     during the day. General Obata takes his place. On Tinian, the Marines
     continue their rapid advance soutwards across the island.

New Guinea - All organized resistance on Biak ceases with the liquidation of
     the Ibdi pocket. In the Aitape sector on the mainland, the Americans
     withdraw in the Afua area in an attempt to strengthen their line.

Naval Dispatches
----------------
Japanese submarine I-55 sunk by destroyer escorts WYMAN (DE-38) and REYNOLDS
     (DE-42), central Pacific.

The Homefront
-------------
Alleged Spy's Plea Reduced - Mrs. Velvalee Dickinson, owner of a New York doll
     shop, who allegedly sent coded letters to Japanese agents in Argentina
     giving military information, has been permitted to plead quitly to a
     lessor charge of violating censorship regulations. The original charge of
     espionage carried a death penalty but the censorship violation carries a
     maximum sentence of 10 years.

Heavy Tire Shortage - The OPA has cancelled ration certificates for heavy duty
     tires because of shortages.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "United States Naval Chronology,
World War II" by Naval Historical Division - United States Navy, "Facts On
File Yearbook 1944, Person's Index Of World Events" edited by R.L. Lapica.

----------
John Davis  ([email-masked]/[email-masked])
Cary, N.C.
----------

------------------------------

Date:    Wed, 27 Jul 1994 12:31:24 EDT
From:    Chuck Weckesser <[email-masked]>
Subject: QUEST: The British Failure In Norway

I have a question regarding Nazi Germany's invasion and occupation of Norway.
First, didnt' the Germans prevail largely because of the element of surprise?

If so, I don't understand. I had always thought that the British had broken
Germany's most sensitive codes (ENIGMA). Thus, why were the British caught
unawares?

Assuming that Britain had known what was in store for Norway, could they have at
any rate done anything to prevent it.

My final question concerns Quisling. Prior to his installation as a Nazi puppet,
did he hold any position within the Norwegian government. Also, is it true that
Norway broke its own laws in executing Quisling in that no death penalty
statutes existed in Norway for any offence, including espionage?

If I'm not mistaken, the state of Israel forbids the death penalty yet somehow
Eichmann swung from the noose. We all know that both Quisling and Eichmann
deserved to die but it still raises the intriguing question that if a country
does not have a death penalty to begin with, for any crime, how could they have
been executed in the first place?

Thanks for the legal explanation to my questions.

Regards,

Chuck Weckesser

------------------------------

Date:    Wed, 27 Jul 1994 12:49:36 EDT
From:    Chuck Weckesser <[email-masked]>
Subject: Re: MEDIA:Warsaw Uprising

I'd like to add a couple of comments to James Irwin's post on the upcoming
commemoration of the Polish uprising in 1944. First, I am shocked that Germany's
new President did not know the difference between the 1944 and the 1943
uprisings.

I also agree with Irwin's statement that the Poles were more likely to "burn"
rather than "spit" on Russian tanks and that yes, Stalin was impressed by the
tenacity in which Polish and Jewish resistance fighters bogged down, even
temporarily, the vaunted Wehrmacht.

I think this is also a good chance for the Poles to remind the world that the
Poles alone share the unique distinction of being the only country in the world
to defeat the Red Army (in 1920). This is the main reason why Stalin did
nothing--revenge for Poland's 1920 smashing success, pure and simple.

He also wanted to send a very clear message to Churchill that the Polish
Government in exile in London at the time which Churchill was giving sanctuary
to was doomed. Only Stalin's "Lublin Government" would be the "proper" post-war
government.

Finally, as long as Germany continues to remember her wartime crimes, I think it
largely unfair to continue to treat Germany as a pariah state in World War II
related commemorations, with certain exceptions.

On a different note, I was disappointed that the German authorities, at least to
the best of my knowledge, did nothing to commemorate Colonel von Stauffenberg's
courageous attempt to erase Hitler once and for all at Rastenberg, in East
Prussia, on July 20, 1944.

Although there is indeed a statue in Berlin honoring Stauffenberg, the 50th
anniversarry of the doomed coup deserved great fanfare.

I certainly hope that Germany plans to put on quite a show when the 50th
anniversarry of Hitler's suicide rolls around, fireworks and all.

I read, and can't recall quite where, that the former East Berlin authorities,
shortly after the Wall fell in 1989, were considering setting up a tourist
attraction at the Bunker, just a stone's throw from the Reichstag! Now that's
pushing unseemly. And besides, when I was in East Berlin before the Wall fell, I
stood on the mound of dirt of what was the bunker and I do not recall seeing a
single edifice standing--am I mistaken about this?

Regards,

Chuck Weckesser

------------------------------

Date:    Wed, 27 Jul 1994 13:36:05 EDT
From:    Robert E George <[email-masked]>
Subject: TACT/PROP/OPERATIONS: Doolittle Raid in RVeverse?

     There has been a lot of discussion about how invulnerable the
Continental U.S. was to attack or invasion in 1942, and I have an
interesting thought-provoking question:

     Suppose in January or February 1942 the German government decides to
implement some form of "Doolittle Raid" in reverse: some "strike"
against the American homeland ( possibly a one-way mission ) of little
military value but of enormous propaganda/morale significance.

     Can it be done? If so, what is "it" and how can "it" be done?

     ( The most feasible thing I can imagine would be bombing attacks
by one or two flying boats against New York City or some other coastal
metropolis. All attacking a/c would probably be lost, and the Luftwaffe
would lose more aircrew than American civilians would be killed, but there
would be panic and hysteria throughout the U.S. Some fighter resources
might be diverted back to the Continental U.S. )

     Note that I am NOT asking, "Could the Nazis have gotten together
enough flying boats to 'Dresdenize' the Bronx?" I am asking "Could
the Luftwaffe or the Marineflieger [?] have dropped a few hundred kilograms
of bombs on an American city?"

     I would also ask this question of Japan, but it seems to be the distances
in the Pacific would have made that very difficult.

     Robert George
     [email-masked]

     Robert George
     [email-masked]

------------------------------

Date:    Wed, 27 Jul 1994 13:56:25 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: MEDIA:Warsaw Uprising

Hello, Chuck!

Glad to see you back on the list.

> I'd like to add a couple of comments to James Irwin's post on the upcoming
> commemoration of the Polish uprising in 1944. First, I am shocked that Germany's
> new President did not know the difference between the 1944 and the 1943
> uprisings.

    That doesn't surprise me, as most want to forget what happened
and when it did. Thus, their appreciation for history winds up being
no appreciation at all.

> I also agree with Irwin's statement that the Poles were more likely to "burn"
> rather than "spit" on Russian tanks and that yes, Stalin was impressed by the
> tenacity in which Polish and Jewish resistance fighters bogged down, even
> temporarily, the vaunted Wehrmacht.

    That explains why he didn't want to commit his own forces knowing
that the Germans would do their work for them at their (the Germans')
expense.

> I think this is also a good chance for the Poles to remind the world that the
> Poles alone share the unique distinction of being the only country in the world
> to defeat the Red Army (in 1920). This is the main reason why Stalin did
> nothing--revenge for Poland's 1920 smashing success, pure and simple.

    You might consider Finland. They certainly gave the Red Army a
bloody nose in the Russo-Finnish War.

> Finally, as long as Germany continues to remember her wartime crimes, I think it
> largely unfair to continue to treat Germany as a pariah state in World War II
> related commemorations, with certain exceptions.

    I agree with that, but old habits and attitudes die hard.

> On a different note, I was disappointed that the German authorities, at least to
> the best of my knowledge, did nothing to commemorate Colonel von Stauffenberg's
> courageous attempt to erase Hitler once and for all at Rastenberg, in East
> Prussia, on July 20, 1944.

    Probably wanted to let sleeping dogs lie, as a comemmorative
event would only focus attention on the disagreeable past.

> I certainly hope that Germany plans to put on quite a show when the 50th
> anniversarry of Hitler's suicide rolls around, fireworks and all.

    Don't count on it.

> I read, and can't recall quite where, that the former East Berlin authorities,
> shortly after the Wall fell in 1989, were considering setting up a tourist
> attraction at the Bunker, just a stone's throw from the Reichstag! Now that's
> pushing unseemly. And besides, when I was in East Berlin before the Wall fell, I
> stood on the mound of dirt of what was the bunker and I do not recall seeing a
> single edifice standing--am I mistaken about this?

    They were at one time, and I guess they still are. However, it
would be very expensive to rehabilitate the site of that bunker, as
the Russians filled it in with sand and concreted the entrances. Also
the bunker was located in an area that was an East Berlin security
zone at the border. Naturally there wouldn't be any building or
edifice there.

    All the best, and glad to see you back.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 27 Jul 1994 14:14:48 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Russian capture of Berlin

Hello, Jim!

Glad to hear from you.

> I agree that the figure given was exceedingly high.  Previous estimates of
> soviet deaths in the Berlin operation were in the 100,000-200,000 range-
> still more than US or British forces suffered in any comparable battle.
> Could the Russians now be exaggerating their wartime losses as once they
> minimized them?

    I think this is what is happening. The former Communist system
minimized their losses, as you point out. I think the temptation now
is to go the other way, which is unfortunate. It may take years
before the real truth comes out.

> Also I was amazed by the MacArthuresque egos of the Soviet marshals,which
> made friendly cooperation between them impossible.  Zhukov in particular
> lived up to his reputation for callousness towards his own troops. Stalin
> actively encouraged rivalries in the Red Army high command--possibly to
> make sure they would never combine against him!

    This is very true, and there is ample evidence to suggest that
Stalin encouraged these rivalries, in the same way that Hitler
kept his own generals divided to maintain control and influence.
Divide and rule seemed to be common to both dictators, albeit by
different means.

    Thanks again.

    Terry

im Curry
>
>
>
>
>
>
> On Mon, 25 Jul 1994, Terry Moore wrote:
>
> > Hello, Jim!
> >
> > I saw that documentary as well, and, while I agree that it was well
> > done, I really take issue with that last officer's estimate that
> > 600,000 Russians died taking that city. I can believe that figure for
> > the killed, wounded and missing, but I have a tough time believing
> > that figure, and also based on his statement that there were
> > Americans "who had taken steps to conquer Berlin."
> >
> >     Anyway, that is my two cents' worth on this.
> >
> >     Thanks.
> >
> >     Terry
> >
> >
> > > The Russian casualty toll in Berlin was astounding.  The documentary
> > > (based on Russian sources) claims that 600,000 Russians were killed.
> > > In other words,to capture one city long after the outcome of the war was
> > > decided the Russians suffered twice the total of all American battle
> > > deaths in all theaters in World War II!  No wonder the final death toll
> > > of the USSR was so high.
> > > Jim Curry
> > >
> >
> > Terry Moore, Professor of German and French, Amarillo College
> > P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> > fax 806-371-5370
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 27 Jul 1994 14:29:16 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: 50TH: ALTERNATIVES TO UNCONDITIONAL SURRENDER?

Hello, John!

Thanks for the reply, and hope you are well.

>   Thanks for your reply to my message about the possible consequences if Hitler
> had been killed on July 20 (and your greetings).

    You are welcome.

>   When I refer to a "concrete" alternative to unconditional surrender, I have in
> mind a proposal that would deal inter alia with the following questions:
>
>   1.  What would be the borders of Germany?
>   2.  What kind of government would be acceptable, and how would it be chosen?
>   3.  Would all or part of Germany be occupied?
>   4.  What would be done about the concentration camps?
>   5.  What would be done about POWs?
>   6.  What would be done about displaced persons?
>   7.  Would there be any war crime trials?  If so, of whom?  Who would
>       conduct them?
>   8.  Would there be any demands for reparations?  If so, how much, and
>       who would get them?
>   9.  Would there be a cease fire in place?
>
    These are all very valid questions and cannot be dealt with here
in any detail, but they are all very valid considerations.

>   Let us suppose that you were on FDR's staff during the period before the
> Allied leaders agreed on the unconditional surrender formula (at Casablanca
> in January, 1943) and had the job of recommending an alternative.  (At this
> point, Hitler was still very much alive and German forces in control of much
> of Europe.)

    Very true. The only alternative, that I see, would have been to
delete the term "unconditional". This led to a stiffening of
enemy resistance and fostered the thought in German heads to fight to
the end, to the last man or last round. I think if they had felt that
by simply being offered the chance to surrender with no mention of
terms, they would have given up or surrendered earlier. As it were,
they were left with no alternative but to fight to the end.

  What would you have recommended regarding the above points?

    I feel that if the Germans had been made to surrender, then these
points could have been left to the diplomats to work out, and, to be
sure, at lower levels, before being brought before the highest
levels, which is generally done before major agreements are signed.
In any event, I think that the end result would have been
unconditional surrender without using the term. What do you think, as
you definitely have much more experience in these matters?

   To whom would you have suggested the proposal be addressed?

   To Adolf Hitler's successor, if there was one, or a responsible
government formed either through the force of international pressure
or promulgated from within the existing framework minus the Nazis.

    That is my two cents' worth on this. Your thoughts?

    I do think there was an alternative to "unconditional surrender",
and, certainly, given the situation at the time, it is understandable
that FDR called for it. Churchill was against the idea, as you are
undoubtedly aware.

    Thanks again for the reply, and please let me know your thoughts.

    Terry

>   Regards, John Ausland/Oslo Norway
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 27 Jul 1994 14:48:22 -0400
From:    Warren Thompson <[email-masked]>
Subject: smtp%"[email-masked]"

x

------------------------------

Date:    Wed, 27 Jul 1994 15:02:07 -0400
From:    Warren Thompson <[email-masked]>
Subject: HIST

Anent the death penalty in Israel. My understanding is that Israel has the
death penalty ONLY for the sorts of crimes for which Eichmann was tried and
convicted.

-- Warren Thompson
LEBANON VALLEY COLLEGE
Annville PA 17003

[email-masked]

------------------------------

Date:    Wed, 27 Jul 1994 14:56:37 -0400
From:    Warren Thompson <[email-masked]>
Subject: HIST

A fascinating notion. In fact, in January 1944, a test model of the Ju 390, a
six-engined long-range bomber (capable of carrying over 12K lbs of bombs)
flew non-stop roundtrip from France to within 12 miles of a spot north of New
York City. Apparently US air defenses were out to lunch that day.

-- Warren Thompson
LEBANON VALLEY COLLEGE
Annville PA 17003

[email-masked]

------------------------------

Date:    Wed, 27 Jul 1994 15:40:37 -0500
From:    JEFF ROBERTS <[email-masked]>
Subject: Re: MEDIA:Warsaw Uprising

Dear Chuck, Terry, and other interested parties:

I have to take exception to your argument that the Poles were the only army
to defeat the Red Army in the field.  It would be hard for someone who wrote
a dissertation on Afghanistan not to do so.  We might argue about definitions
of "army" and "victory" but you could only deny the Afghans if you make the
argument that the Vietnamese really didn't win and I don't want to start
something on those lines ....

Furthermore, the Polish victory in 1920 has to be muted somewhat by the fact
that the Russians were busy bashing themselves at the same time.  In addition
the fact that the Poles won that war largely as the result of cavalry opera-
tions had rather disastrous consequences in the late 1930's.

I do like your points, though, on the tenacity of the Poles giving Stalin
and his successors the clue to treat post-war Poland with some degree of
caution.  I also agree with your point, Terry, that the Finns "won" their
conflict with the USSR.  Why, after all, did Stalin accept the armistace
in September, 1944?  Finnish tenacity ultimately preserved Finnish
independence.

Finally, regarding the issue of why there was no celebration of the July 20
plot, one problem would be just who would be celebrated.  Were there not
other groups who plotted Hitler's overthrow - the communists back in the
1930's for example?  Where would they, and dozens of other real and pretend
Hitler assassins fit in?  Furthermore, questions would assuredly be raised
about army complicity in Hitler's crimes which have of course be raised
before but which the German government would rather avoid.

Regards,
Jeff Roberts
Tennessee Tech

------------------------------

Date:    Wed, 27 Jul 1994 15:48:59 -0500
From:    "Tim J. Watts" <[email-masked]>
Subject: British Failure in Norway

Chuck:
If memory serves me right, the British did have an idea that something
was up in Norway.  They planned to lay minefields into Norwegian territorial
waters and follow it up with a landing force.  They expected only a show of
resistance from the Norwegians.  The landing forces were already on
cruisers from the Home Fleet.  It was the covering forces for the
minelayers that made contact with the German naval forces on the way to
Norway (the famous "Glowworm rams the Hipper" story).
The initial British failure in Norway was that Churchill ordered the
cruisers to drop off the landing forces and leave post-haste to catch
the German Navy.  When a few organized troops could have secured
Trondheim and Narvik, and established secure beachheads in Norway,
they were cooling their heels in Scotland.
Tim J. Watts
School of Law Library
Valparaiso University
[email-masked]

------------------------------

Date:    Wed, 27 Jul 1994 14:56:42 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 07-27-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
07/27 Thu.  Japanese naval vessels sunk:
             Transports NOs. 1 and 150, by carrier-based aircraft, Palau
              Islands, Caroline Islands.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Thu, 28 Jul 1994 00:39:00 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: QUEST: The British Failure In Norway

On Wed, 27 Jul 1994, Chuck Weckesser wrote:

> If so, I don't understand. I had always thought that the British had broken
> Germany's most sensitive codes (ENIGMA). Thus, why were the British caught
> unawares?
>
> Assuming that Britain had known what was in store for Norway, could they
> have at any rate done anything to prevent it.

Too early for ENIGMA, I think. Don't forget that the Scandinavia
operations were in 1939--1940. Anyway the German Army was largely kept
out of the planning; and the Kriegsmarine had its own code, based on
Enigma but much harder to decypher.

The British intelligence caught some signals that something was happening
in the north, but failed to interpret them correctly. The Royal Navy
captured some Germans who told their interrogators that they were on their
way to protect Norway from French-British attack, but the news ended up on
the wrong side of a large stack of paper.  The Royal Navy was aware of
some German naval activity, but they imagined that it was an attempt to
break out to the Atlantic, rather than an invasion of Scandinavia.

The British might have done something; in fact the situation of the German
forces was at times quite worrying. But the British and French blundered
to much to be able to gain anything; peacetime thinking and procedures
still prevailed. The accounts of the Narvik operation for example, are
highly irritating to read.

Emmanuel Gustin

------------------------------

Date:    Wed, 27 Jul 1994 17:42:52 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: Crying, deserted baby in Shanhai(?) railway station?

This revelation about the faked Shanghai photo would almost be
  a relief, except that the scene was probably repeated for
  real, throughout the world war.

Thanks for the info!

Lou Coatney

------------------------------

Date:    Thu, 28 Jul 1994 00:52:54 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: TACT/PROP/OPERATIONS: Doolittle Raid in RVeverse?

On Wed, 27 Jul 1994, Robert E George wrote:

>      Suppose in January or February 1942 the German government decides to
> implement some form of "Doolittle Raid" in reverse: some "strike"
> against the American homeland ( possibly a one-way mission ) of little
> military value but of enormous propaganda/morale significance.

The logical way would have been to use submarines for refuelling.
A Bv 138 could probably have made it to the US with one refuelling stop;
after the attack they could just land on the water, go onboard of a
submarine and sink the aircraft. The Japanese contemplated such
operations on several occasions.

The Germans probably did not do such thing because (A) they were to busy
on the East Front to bother with the Americans and (B) cooperation
between Luftwaffe and Kriegsmarine was bad.

Emmanuel Gustin

------------------------------

Date:    Wed, 27 Jul 1994 19:19:13 -0400
From:    "J.M.Ruel" <[email-masked]>
Subject: vet

The 1994 reunion of the Burtonwood Assn. will be in Dayton Ohio on Oct 12-16.
Burtonwood Assn membership is open to all that served on RAF Station
Burtonwood ( USAF) during it's more than fifty years of service. For more
information you can E-Mail me at [email-masked] or call at
513-293-2634. Thanks for space. JMR

------------------------------

Date:    Wed, 27 Jul 1994 23:20:47 -0400
From:    Joe Barone <[email-masked]>
Subject: Re: MEDIA:Warsaw Uprising

        The September 1994 issue of "World War II" covers the Warsaw
uprising.  Concerning Stalin's complicity to let the Germans deal with
the "Poland issue", the author, Wilfred Deac, writes:

        "Even if the Soviet main offensive had run out of steam [as the
Soviets claimed after the war; alleging the Poles simply timed their
uprising badly] and encountered heavy opposition, the fact remains that
Stalin manipulated the uprising to his own ends.  Initially, the Soviet
dictator denied the existence of the rebellion, then dismissed it, and
finally attacked it -- dubbing the AK [Armia Krajowa or Home Army] a
'handful of criminals who, to seize power, have unleashed the Warsaw
adventure.'  Having decided upon a Soviet-dominated Poland, he used
the uprising to continue a policy (exemplified by the 1940 murder of
14,472 Polish leaders at Katyn and elsewhere) of eliminating non-
Communist opponents.  So much the better if the Nazis did the job for
him.  By August 4 [1944], Rokossovsky [Marshal commanding the 1st
Belorussian Front attacking into Poland] had stabilized his front and
proposed to launch an assault on Warsaw on August 25.  The proposal was
killed by Moscow's silence.  German records showed 60 Soviet airfields
with 2,400 planes within a short flying time of Warsaw.  Yet, during the
critical first weeks of the uprising, not one red-starred aircraft rose
to the city's assistance.  As part of an apparently mutual agreement of
noninterference, Rokossovsky's forces opposite the capital simply stopped
fighting, which was not the case north and south of Warsaw.  Komorowski's
[leader of the AK] September 7 combat report noted 'sun-bathing by both
(Soviet and German) sides on their front line' only 1,000 feet apart.
... AK reinforcements on their way to Warsaw were disarmed and interned
by Soviet troops... The offer to drop supplies from U.S. aircraft engaged
in Operation Frantic cross-European shuttle bombing raids ... was refused
by the Soviet leader.  A Red Army defector later told of a cable from
Stalin telling Rokossovsky to 'leave the Warswa people to their own fate.'"
--
Joe Barone
[email-masked]
A Sherman can give you a very nice edge.

------------------------------

End of WWII-L Digest - 26 Jul 1994 to 27 Jul 1994
*************************************************